/*     378655 : 이미지      */
.img__378655__ {max-width:100%}
.img__378655__ * {box-sizing:border-box}
.img__378655__ a {display:block;vertical-align:top}
.img__378655__ img {width:1000px;vertical-align:top}

/*     380745 : 이미지      */
.img__380745__ {max-width:100%}
.img__380745__ * {box-sizing:border-box}
.img__380745__ a {display:block;vertical-align:top}
.img__380745__ img {width:1920px;vertical-align:top}

